version: v2
managed:
  enabled: true

plugins:
  - local: protoc-gen-es
    out: src/pb
    opt: target=ts
  - local: protoc-gen-connect-es
    out: src/pb
    opt: target=ts
#  - remote: buf.build/bufbuild/es
#    out: src/pb
#  - remote: buf.build/connectrpc/es
#    out: src/pb

inputs:
  - directory: apiary-proto
